<bugID>1335445<Summary>Add an "import your data" button to new tab page</Summary><Description>We'd like to allow another method of importing data from another browser. If we don't use automigration, we'd like to add a button to the new tab page that will open the Import Wizard so people can manually import their data without needing to discover the command in the Library Window.

Spec to follow.</Description></bugID>